{
  "eslint.autoFixOnSave": true,
  "editor.tabSize": 2,
  "editor.formatOnSave": true,
  "eslint.enable": true,
  "prettier.singleQuote": true,
  "eslint.validate": [
    {
      "language": "vue",
      "autoFix": true
    },
    {
      "language": "html",
      "autoFix": true
    },
    {
      "language": "javascript",
      "autoFix": true
    },
    {
      "language": "typescript",
      "autoFix": true
    },
    "javascriptreact"
  ],
  "eslint.rules": {
    "max-len": ["error", 180, 2]
  }
}
